

.rd-navbar-nav li {
	display: inline-block;
}
.rd-navbar-nav a {
	display: inline-block;
	padding: 3px 5px;
}
.rd-navbar-nav a:hover {
	text-decoration: underline #415566;
}
.rd-navbar-nav li.current a {
	text-decoration: underline;
	color: #000;
}
.rd-navbar-nav .classified a {
	color: #e7a42c;
}



.rd-navbar-brand {
	margin-top: 0;
}

.rd-navbar-static {
	box-shadow: none;
}

.rd-navbar-static .rd-navbar-aside-outer {
	margin-top: 0;
}

.rd-navbar-static .rd-navbar-panel {
	padding: 0;
}


.layout-aside-wrap_extended.news-list_titles {
	font-size: 14px;
	line-height: 1.3em;
	padding-top: 15px;
	padding-bottom: 15px;
}
.layout-aside-wrap_extended.news-list_titles .inner-text-date {
	font-size: 13px;
/*	white-space: nowrap; */
	text-transform: uppercase;
	color: #888;
}
.layout-aside-wrap_extended.news-list_titles .inner-text-title {
	font-weight: 600;
	color: #333;
}

.news-list_titles .row + .row {
    margin-top: 10px;
}
.news-list_titles .row + * {
    margin-top: 15px;
}
.news-list_titles * + .row {
    margin-top: 20px;
}


.magazine-anons {

}
.magazine-anons h3 + h5 {
	margin-top: 0;
}
.magazine-anons .article_title {
/* 	font-weight: 600; */
	font-size: 14px;
}
.magazine-anons .article_page {
	color: #999;
	text-transform: uppercase;
	font-size: 12px;
}
.magazine-section {
	
}
.magazine-section + .row {
	margin-top: 10px;
}
.magazine-section .header {
	color: #555;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-bottom: 0;
}



.pt-30 {
	padding-top: 30px;
}

.py-5 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}



.types-list {
	list-style: none;

}
.types-list li {
	display: inline-block;
}
.types-list a {
	display: inline-block;
	padding: 3px 15px;
	border-radius: 25px;;
	border: 1px solid #aaa;
	color: #444;
	transition: all 0.5s ease-out;
}
.types-list li.active a {
	color: #eee;
	background-color: #777;
	border-color: #777;
}
.types-list li.active a:hover,
.types-list a:hover {
	color: #fff;
	background-color: #555;
	border-color: #555;
}





.article-header {
	padding-top: 120px;
	padding-bottom: 40px;
	background-color: rgba(0,0,0, .3);
}




.bg-dark {
color: #c1c1c1;
background-color: #2b2b2b;
}

.bg-dark a {
color: #c1c1c1;
}


.bg-dark a:hover {
color: rgba(255, 255, 255, .8);
}

.bg-dark h1,
.bg-dark h2,
.bg-dark h3,
.bg-dark h4,
.bg-dark h5, 
.bg-dark h6,
.bg-dark heading-1,
.bg-dark heading-2,
.bg-dark heading-3,
.bg-dark heading-4,
.bg-dark heading-5,
.bg-dark heading-6 {
color: #fff;
}

.bg-dark h1 a,
.bg-dark h2 a,
.bg-dark h3 a,
.bg-dark h4 a,
.bg-dark h5 a,
.bg-dark h6 a,
.bg-dark heading-1 a,
.bg-dark heading-2 a,
.bg-dark heading-3 a,
.bg-dark heading-4 a,
.bg-dark heading-5 a,
.bg-dark heading-6 a {
color: inherit
}

.bg-dark h1 a:hover,
.bg-dark h2 a:hover,
.bg-dark h3 a:hover,
.bg-dark h4 a:hover,
.bg-dark h5 a:hover,
.bg-dark h6 a:hover,
.bg-dark heading-1 a:hover,
.bg-dark heading-2 a:hover,
.bg-dark heading-3 a:hover,
.bg-dark heading-4 a:hover,
.bg-dark heading-5 a:hover,
.bg-dark heading-6 a:hover {
color: rgba(255, 255, 255, .8)
}

.bg-dark .icon-primary {
color: #eca62a;
}

.bg-dark .brand__slogan {
	color: #c1c1c1;
}





.post-single__avatar {
	min-width: 50px;
	max-width: 80px;
	border-radius: 50%
}

.post-single__author {
	margin-left: -2px
}

.post-single__author>* {
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px
}

.post-single__author a {
	color: #eca62a
}

.post-single__author a:hover {
	color: #20232a
}

.post-single__body {
	text-align: left
}

.post-single__body *+.post-single__image {
	margin-top: 30px
}

.post-single__body *+.post-single__tags {
	margin-top: 20px
}

.post-single__image {
	width: 100%
}

.post-single__meta {
	transform: translate3d(0, -10px, 0);
	margin-bottom: -10px;
	margin-left: -25px;
	display: inline-table;
	vertical-align: middle
}

.post-single__meta>* {
	display: inline-block;
	margin-top: 10px;
	margin-left: 25px
}

.post-single__meta .button-icon {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex
}

.post-single__meta>* {
	display: inline-block;
	vertical-align: middle
}

.post-single__time {
	display: block;
	font-weight: 400;
}

.post-single__title {
	font-family: cormorant garamond, times new roman, Times, serif;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.25
}
.post-single__subtitle {
	margin-top: 30px;
}

*+.post-single__title {
	margin-top: 20px
}

*+.post-single__meta {
	margin-top: 20px
}

*+.post-single__time {
	margin-top: 20px
}

/*
@media(min-width:576px) {
	.post-single__subtitle {
		font-size: 22px;
		line-height: 1.36364
	}
}
*/

@media(min-width:768px) {
	.post-single__title {
		font-size: 42px;
		line-height: 1.4
	}
	*+.post-single__title {
		margin-top: 35px
	}
	*+.post-single__time {
		margin-top: 35px
	}
	*+.post-single__meta {
		margin-top: 35px
	}
}

@media(min-width:1200px) {
	.post-single__title {
		font-size: 54px
	}
	.post-single__body *+.post-single__image {
		margin-top: 50px
	}
	.post-single__body *+p {
		margin-top: 20px
	}
	*+.post-single__meta {
		margin-top: 45px
	}
}

@media(min-width:1800px) {
	.post-single__title {
		font-size: 72px
	}
	.post-single__body *+p {
		margin-top: 35px
	}
	.post-single__body *+.post-single__tags {
		margin-top: 58px
	}
/*
	.post-single__body .post-single__subtitle+p {
		margin-top: 30px
	}
*/
	*+.post-single__title {
		margin-top: 70px
	}
	*+.post-single__time {
		margin-top: 70px
	}
	*+.post-single__meta {
		margin-top: 55px
	}
}


.bg-image-dark .post-single__title,
.bg-image-dark .post-single__time,
.bg-image-dark .post-single__author {
	color: #fff;
	text-shadow: 1px 1px 3px #333;
}

.bg-image-light .post-single__title,
.bg-image-light .post-single__time {
	color: #fff;
	text-shadow: 1px 1px 3px #333;
}
.bg-image-light .post-single__author {
	color: #fff;
	text-shadow: 1px 1px 2px #333;
}

.bg-image-light .post-single__author a {
	text-shadow: 1px 1px 2px #000;
}




.list-tags {
	transform: translate3d(0, -10px, 0);
	margin-bottom: -10px;
	margin-left: -5px;
	margin-right: -5px
}
.list-tags>li {
	display: inline-block;
	list-style-type: none;
}
.list-tags a {
	display: inline-block;
	padding: 4px 8px;
	color: #eca62a;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: .09em;
	text-transform: uppercase;
/*	border: 1px solid #eca62a */
}
.list-tags a sup {
	color: #333;
	font-weight: 400;
}
.list-tags .selected a {
	color: #fff;
	background: #e4be7c;
}
.list-tags a:hover {
	color: #fff;
	background: #eca62a;
}



.blockquote {
	padding: 1rem 0 1rem 2rem;
	margin: 1rem 2rem;
	border-left: 1px solid #333;
}
.blockquote-footer {
	font-style: italic;
}


.article-inset {
	font-family: cormorant garamond, times new roman, Times, serif;
	padding: 1rem;
	font-size: 1.6em;
	width: 100%;
	margin: 2rem;
}
@media (min-width: 768px) {
	.article-inset {
		max-width: 40%;
		width: 40%;
	}
}
@media (min-width: 992px) {
	.article-inset {
		max-width: 50%;
		width: 50%;
	}
}
.article-inset > div {
	width: 20%;
	margin-left: 40%;
	border-top: 1px solid #333;
	margin-bottom: 2rem;
}
.article-inset > div + div {
	margin-top: 2rem;
}





/*
.article-img-text {
	width: 41%;
	margin-top: 18px;
}
.article-img-text.float-left {
	padding: 0 1.5em 1em 0;
}
.article-img-text.float-right {
	padding: 0 0 1em 1.5em;
}
@media (max-width: 576px) {
	.article-img-text {
		width: 100%;
	}
}
@media (max-width: 768px) {
	.article-img-text {
		width: 100%;
	}
}
@media (max-width: 992px) {
	.article-img-text {
		width: 50%;
	}
}
@media (max-width: 1200px) {
	.article-img-text {
		width: 41%;
	}
}
*/

.article-img-text {
	width: 100%;
}
@media (min-width: 768px) {
	.article-img-text {
		max-width: 40%;
		width: 40%;
		padding: 0 .75rem .75rem .75rem;
		margin-top: 20px;
	}
}
@media (min-width: 992px) {
	.article-img-text {
		max-width: 50%;
		width: 50%;
		padding: 0 .75rem .75rem .75rem;
		margin-top: 20px;
	}
}


.article-text {

}
.article-text * + ol,
.article-text * + ul {
	margin-top: 20px;
}
.article-text ul {
	padding-left: 30px;
	text-align: left;
}
.article-text ul li {
	text-indent: -30px;
}
.article-text ul li::before {
	position: relative;
	top: -1px;
	margin-right: 10px;
	content: '\f00c';
	font: 400 14px/24px 'FontAwesome';
	color: #415566;
}

.article-text ol {
	padding-left: 30px;
	counter-reset: li;
	text-align: left;
}
.article-text ol li {
	position: relative;
	text-indent: -30px;
}
.article-text ol li::before {
	content: counter(li,decimal) ".";
	counter-increment: li;
	margin-right: 10px;
}


.article-text-small {
	font-size: 80%;
}






.owl-nav > div {
	background-color: rgba(255,255,255,.3);
	border-radius: 50%;
	padding: 0 .75rem;
	transition: background-color .5s;
}
.owl-nav > div:hover {
	background-color: rgba(255,255,255,.9);
}



/* заголовки блоков - стрелочки */
/*
.block-hdr-arrow {
	font-size: 28px;
	line-height: 1.8;
}
@media (min-width: 768px) {
	.block-hdr-arrow {
		font-size: 28px;
		line-height: 1.9;
	}
}
@media (min-width: 992px) {
	.block-hdr-arrow {
		font-size: 30px;
	}
}
@media (min-width: 1200px) {
	.block-hdr-arrow {
		font-size: 40px;
		line-height: 1.6;
	}
}
*/



.news-list_titles {
}
@media (min-width: 768px) {
	.news-list_titles {
	}
}
@media (min-width: 992px) {
	.news-list_titles {
	}
}
@media (min-width: 1200px) {
	.news-list_titles {
		margin-top: -95px;
	}
}






.link-header:hover {
	text-decoration: underline 3%;
}
.link-header .link-header-arrow {
	display: inline-block;
	opacity: .25;
	font-size: 50%;
	margin-left: 1.5rem;
	transition: all 0.3s ease-out;
}
.link-header:hover .link-header-arrow {
	opacity: 1;
	font-size: 75%;
}




.link-text {
	color: rgb(231, 164,44);
}
.link-text:hover {
	text-decoration: underline;
}
.link-text .link-header-arrow {
	display: inline-block;
	font-size: 75%;
	margin-left: .5rem;
}





.breadcrumb {
	background-color: transparent;
}
.icon-home {
	font-size: 22px;
}


/* formlister */
.has-warning {
	
}
.has-error .help-block,
.has-warning .help-block {
	font-size: 85%;
	color: #f44;
}



.hdr_search .input {
	display: inline-block;
	min-height: 50px;
	padding: 10px 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	color: #20232a;
	background-color: #fff;
	background-image: none;
	border-radius: 0;
	-webkit-appearance: none;
	transition: .3s ease-in-out;
	border: 1px solid #ececec;
}
.hdr_search .button {
	border: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	outline: none;
	outline-offset: 0;
	cursor: pointer;
	-webkit-appearance: none;
	position: relative;
	width: 50px;
	height: 50px;
	color: #fff;
	background: #eca62a;
	font-size: 0;
	line-height: 0;
	transition: .33s;
}
.hdr_search .button::before {
	content: '\f43b';
	font-family: material design icons;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


/* кнопки-ссылки в header  */
header .topmenu_links {

}
header .topmenu_links a {
	font-size: 0.9rem;
}
header .topmenu_links a:hover {
	text-decoration: underline;
}
header .btn-link {
	color: #747474;
}



/*  */
.block_news {

}
.block_news .post-classic__time {
	font-size: .8rem;
}
.block_news .post-classic__title {
	font-size: .85rem;
}

@media (min-width: 576px) {
	.block_news .post-classic__time {
		font-size: .85rem;
	}
}
@media (min-width: 768px) {
	.block_news .post-classic__time {
		font-size: .9rem;
	}
	.block_news .post-classic__title {
		font-size: .9rem;
	}
}
@media (min-width: 992px) {
	.block_news .post-classic__title {
		font-size: .95rem;
	}
}
@media (min-width: 1200px) {
	.block_news .post-classic__time {
		font-size: 1.05rem;
	}
	.block_news .post-classic__title {
		font-size: 1.05rem;
		max-width: 95%;
		margin-top: 10px;
		padding-right: 10px;
	}
}



/* logo */
.brand {
	display: inline-block;
}
.brand .brand__slogan1 {
	font-family: 'Times New Roman', serif;
	text-transform: uppercase;
	font-weight: 600;
	color: #000;
}
.brand .brand__slogan2 {
	color: #555;
	letter-spacing: .1em;
	text-transform: lowercase;
	font-style: italic;
	font-family: 'Cormorant Garamond', 'Times New Roman', serif;
}
footer .brand .brand__slogan1 {
	color: #eee;
	font-size: 40px;
}
footer .brand .brand__slogan2 {
	color: #aaa;
	font-size: 30px;
	letter-spacing: .1em;
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	header .brand .brand__slogan1 {
		font-size: 38px;
	}
	header .brand .brand__slogan2 {
		font-size: 28px;
	}
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	header .brand .brand__slogan1 {
		font-size: 38px;
	}
	header .brand .brand__slogan2 {
		font-size: 25px;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	header .brand .brand__slogan1 {
		font-size: 35px;
	}
	header .brand .brand__slogan2 {
		font-size: 25px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	header .brand .brand__slogan1 {
		font-size: 40px;
	}
	header .brand .brand__slogan2 {
		font-size: 30px;
	}
	footer .brand .brand__slogan1 {
		display: block;
		line-height: 1;
	}
	footer .brand .brand__slogan2 {
		display: block;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	header .brand .brand__slogan1 {
		display: block;
		font-size: 72px;
		line-height: 1.01;
	}
	header .brand .brand__slogan2 {
		display: block;
		font-size: 26px;
		font-weight: 700;
		line-height: 1.1;
		letter-spacing: .1em;
	}
	footer .brand .brand__slogan1 {
		display: block;
		font-size: 45px;
		line-height: 1;
	}
	footer .brand .brand__slogan2 {
		display: block;
		font-size: 20px;
		line-height: 1;
		letter-spacing: .1em;
	}
}



/* раздел classified  */
.classified_row {
	font-size: 90%;
	font-weight: 500;
}
.classified_row .element {
	box-shadow: 1px 1px 7px #ddd;
}
.classified_row .element:hover {
	background-color: #eee;
}
.classified_row .hdr {
	font-weight: 600;
}
.classified_row .introtext {
	font-size: 90%;
}



/* стрелка дальше */
.list_arr {
	background-color: #eee;
	opacity: .75;
	position: absolute;
	z-index: 10;
	right: 15px;
}
.list_arr:hover {
	color: #eee;
	background-color: #747474;
}
/* стрелка "дальше" в списке статей на главной */
.list_arr_article {
	font-size: 4em;
}
/* стрелка "дальше" в списке новостей на главной */
.list_arr_news {
	font-size: 3em;
}


/* бургер меню */
.menu_top_modal .modal-content {
	border: 0;
	border-radius: 0;
	background-color: #444;
}
.menu_top_modal .menuhdr {
	font-size: 2.1rem;
}
.menu_top_modal .menuhdr .brand__slogan1 {
	color: #eee;
}
.menu_top_modal .menuhdr .brand__slogan2 {
	color: #999;
}
.menu_top_modal .menu a {
	color: #ddd;
	font-size: 1.3rem;
	text-transform: uppercase;
	padding-top: .35rem;
	padding-bottom: .35rem;
	display: inline-block;
}
